.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle .badge.badge-default{background-color: #f00;}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle>i{color:#fff;}
.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover>i,
.page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle>i{color:#fff}
/*.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification .dropdown-toggle{padding: 35px 6px 34px 17px;}*/
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-menu>li:not(:last-child) {border-bottom: 1px solid #d1d1d1}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-menu>li>a{font-size: 16px; padding-top: 15px; padding-bottom: 15px;}



/* CUSTOM CHECK BOX */
/* Base for label styling */
.ccf-checkbox{
    display: inline;
}
.ccf-checkbox input[type="checkbox"]:not(:checked),
.ccf-checkbox input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.ccf-checkbox input[type="checkbox"]:not(:checked) + label,
.ccf-checkbox input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}

/* checkbox aspect */
.ccf-checkbox input[type="checkbox"]:not(:checked) + label:before,
.ccf-checkbox input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0; top: 0;
    width: 20px; height: 20px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 0;
    /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}
/* checked mark aspect */
.ccf-checkbox  input[type="checkbox"]:not(:checked) + label:after,
.ccf-checkbox  input[type="checkbox"]:checked + label:after {
    font:normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    position: absolute;
    top: 4px;
    left: 4px;
    font-size: 12px;
    line-height: 1;
    color: #888;
    /*transition: all .2s;*/
}
/* checked mark aspect changes */
.ccf-checkbox  input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.ccf-checkbox  input[type="checkbox"]:checked + label:after {
    opacity: 1;
    /*transform: scale(1);*/
}
/* disabled checkbox */
.ccf-checkbox  input[type="checkbox"]:disabled:not(:checked) + label:before,
.ccf-checkbox  input[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
.ccf-checkbox input[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
.ccf-checkbox input[type="checkbox"]:disabled + label {
    color: #aaa;
}
/* accessibility */
.ccf-checkbox input[type="checkbox"]:checked:focus + label:before,
.ccf-checkbox input[type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #d9d9d9;
}

.datepicker.dropdown-menu{
    z-index:9999;
}

.page-sidebar .page-sidebar-menu>li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a{
    padding: 13px 15px;
}
.datepicker table tr td.today{
    color: #fff;
    background-color: #f68b1f;
    border-color: #f68b1f;
}





